body {
    font-family: arial, helvetica, sans-serif;
    color: #000;
    background-color: #FFF;
	background-image: url(images/triop_background.png);
	background-repeat: repeat;
}

.nav {
    font-family: arial, helvetica, sans-serif;
	color: #000;
	background: #FFF;
	font-size: small;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: text-bottom;
}

a.menu:link, A.menu:visited, A.menu:active {
    font-family: arial, helvetica, sans-serif;
	color: #050;
	background: #FFF;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: text-bottom;
}

a.menu:hover {
	background: #9CD23D;
}

.section {
	color: #0A5;
	font-size: xx-large;
	font-weight: bold;
    font-family: arial, helvetica, sans-serif;
}

.subsection {
	font-size: x-large;
	font-weight: bold;
    font-family: arial, helvetica, sans-serif;
}